Subject: You have received a message about order 4520515796-A
From: Danielle Dally via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jan 2025 19:54:35 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4520515796-A.

Order status: Received

Item name: Bamboo Light Filtering Roman Shade, Single Panel for Bedroom, light filtering 100% Natural bamboo window Roman Shades for Living Room, Width 29 length 64 inches, Cordless Lift/Pull Teak Window Panel

Item status: New

Item price: $51.34

------

Subject: return through Macys

HI,
I returned these 3 bamboo shades to the Macys store in Greensburg, PA a month age. I have returned to the store 2 times to check on this and they tell me each time that the items have been sent. I don't see a credit on my Macy's card. Have you received these 3 items?

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.